﻿.gridtable {
	        font-family: verdana,arial,sans-serif;
	        font-size:11px;
	        color:#333333;
	        border-width: 1px;
	        border-color: #cccccc;
	        border-collapse: collapse;
            width:100%;
        }
        .gridtable tr {
	        border-width: 1px;
	        padding: 8px;
	        border-style: solid;
	        border-color: #cccccc;
	        background-color: #dedede;
        }
        .gridtable td {
	        border-width: 1px;
	        padding: 8px;
	        border-style: solid;
	        border-color: #cccccc;
	        background-color: #ffffff;
        }